<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje SubGr="Sifra_Art ImeArt KontrSer Sifra_Art_Kup Nom" PodrediPo="Sifra_Art,KontrSer" 
	    Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />
<Header VisinaHeader="52" />

<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

<Red ImeId="Sifra_Art_Kup" Naslov="Alter._[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="37" DaliSuma="N" KojTip="S" />
<Red ImeId="Sifra_Art" Naslov="[ifra." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

<Red ImeId="cKontrSer" Naslov="Lot" Formula="iif(KontrSer is null, '', substring(KontrSer, 4, 20))" 
				Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="Edmera" Naslov="Ed." Formula="" Sirina="" DaliSuma="N" KojTip="S" />

<Red ImeId="cPaketi" Naslov="Paketi" Formula="Kolic / iif (Imakomerc = 0, 99999999999999, ImaKomerc)"
					 Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.##" />
<Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.###" />

<Red ImeId="cNeto" Naslov="Neto_KGR" Formula="Kolic * Tezina / 1000" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.0" />
<Red ImeId="cBruto" Naslov="Bruto_KGR" Formula="Kolic * BTezina / 1000" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.0" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="1" DaliSuma="N" KojTip="S" Font="" Kod="" />

</NewDataSet>
